Postgresql

Dear forum,
What SeisComP3 versions are compatible with the Postgresql 12?
Best regards,
Yuri

Dear Yuri,

actually any version is compatible. At least the database plugin compiles. Have you noticed any issues or incompatibilities?

Regards,
Jan

Dear Jan,
Thank you for reply.
We are going to test version 12.
Regards,
Yuri